<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="24037" dateMiseAJour="2025-11-12" id="tgi-24037-01" idPresta="4cac9ed7293594648a00ee03" pivotLocal="tgi">
    <Nom>Tribunal judiciaire de Bergerac</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>PLACE DE LA REPUBLIQUE</Ligne>
        <CodePostal>24100</CodePostal>
        <NomCommune>BERGERAC</NomCommune>
        <Localisation>
            <Latitude>44.846979</Latitude>
            <Longitude>0.482004</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 53 74 40 00</Téléphone>
        <Email>accueil.bergerac@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="09:00:00" fin="12:00:00"/>
            <PlageH début="13:30:00" fin="17:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>24005</commune>
        <commune>24006</commune>
        <commune>24012</commune>
        <commune>24015</commune>
        <commune>24022</commune>
        <commune>24023</commune>
        <commune>24024</commune>
        <commune>24027</commune>
        <commune>24028</commune>
        <commune>24031</commune>
        <commune>24034</commune>
        <commune>24035</commune>
        <commune>24036</commune>
        <commune>24037</commune>
        <commune>24039</commune>
        <commune>24040</commune>
        <commune>24043</commune>
        <commune>24045</commune>
        <commune>24048</commune>
        <commune>24050</commune>
        <commune>24051</commune>
        <commune>24052</commune>
        <commune>24054</commune>
        <commune>24060</commune>
        <commune>24063</commune>
        <commune>24067</commune>
        <commune>24068</commune>
        <commune>24073</commune>
        <commune>24074</commune>
        <commune>24075</commune>
        <commune>24076</commune>
        <commune>24077</commune>
        <commune>24080</commune>
        <commune>24081</commune>
        <commune>24082</commune>
        <commune>24083</commune>
        <commune>24084</commune>
        <commune>24086</commune>
        <commune>24087</commune>
        <commune>24088</commune>
        <commune>24089</commune>
        <commune>24091</commune>
        <commune>24092</commune>
        <commune>24122</commune>
        <commune>24123</commune>
        <commune>24126</commune>
        <commune>24132</commune>
        <commune>24140</commune>
        <commune>24142</commune>
        <commune>24143</commune>
        <commune>24145</commune>
        <commune>24148</commune>
        <commune>24150</commune>
        <commune>24151</commune>
        <commune>24152</commune>
        <commune>24155</commune>
        <commune>24161</commune>
        <commune>24167</commune>
        <commune>24168</commune>
        <commune>24172</commune>
        <commune>24176</commune>
        <commune>24177</commune>
        <commune>24182</commune>
        <commune>24183</commune>
        <commune>24184</commune>
        <commune>24186</commune>
        <commune>24189</commune>
        <commune>24191</commune>
        <commune>24193</commune>
        <commune>24194</commune>
        <commune>24195</commune>
        <commune>24197</commune>
        <commune>24206</commune>
        <commune>24207</commune>
        <commune>24211</commune>
        <commune>24212</commune>
        <commune>24215</commune>
        <commune>24217</commune>
        <commune>24219</commune>
        <commune>24222</commune>
        <commune>24223</commune>
        <commune>24224</commune>
        <commune>24225</commune>
        <commune>24226</commune>
        <commune>24228</commune>
        <commune>24230</commune>
        <commune>24231</commune>
        <commune>24232</commune>
        <commune>24233</commune>
        <commune>24234</commune>
        <commune>24237</commune>
        <commune>24240</commune>
        <commune>24242</commune>
        <commune>24244</commune>
        <commune>24245</commune>
        <commune>24246</commune>
        <commune>24249</commune>
        <commune>24252</commune>
        <commune>24254</commune>
        <commune>24255</commune>
        <commune>24257</commune>
        <commune>24259</commune>
        <commune>24260</commune>
        <commune>24261</commune>
        <commune>24263</commune>
        <commune>24267</commune>
        <commune>24268</commune>
        <commune>24272</commune>
        <commune>24273</commune>
        <commune>24274</commune>
        <commune>24276</commune>
        <commune>24277</commune>
        <commune>24278</commune>
        <commune>24279</commune>
        <commune>24280</commune>
        <commune>24281</commune>
        <commune>24282</commune>
        <commune>24285</commune>
        <commune>24287</commune>
        <commune>24288</commune>
        <commune>24289</commune>
        <commune>24290</commune>
        <commune>24292</commune>
        <commune>24293</commune>
        <commune>24296</commune>
        <commune>24297</commune>
        <commune>24300</commune>
        <commune>24301</commune>
        <commune>24306</commune>
        <commune>24307</commune>
        <commune>24310</commune>
        <commune>24313</commune>
        <commune>24314</commune>
        <commune>24317</commune>
        <commune>24318</commune>
        <commune>24325</commune>
        <commune>24327</commune>
        <commune>24331</commune>
        <commune>24334</commune>
        <commune>24335</commune>
        <commune>24336</commune>
        <commune>24337</commune>
        <commune>24338</commune>
        <commune>24340</commune>
        <commune>24341</commune>
        <commune>24345</commune>
        <commune>24347</commune>
        <commune>24348</commune>
        <commune>24349</commune>
        <commune>24351</commune>
        <commune>24355</commune>
        <commune>24357</commune>
        <commune>24359</commune>
        <commune>24360</commune>
        <commune>24361</commune>
        <commune>24362</commune>
        <commune>24363</commune>
        <commune>24366</commune>
        <commune>24370</commune>
        <commune>24373</commune>
        <commune>24374</commune>
        <commune>24375</commune>
        <commune>24377</commune>
        <commune>24378</commune>
        <commune>24379</commune>
        <commune>24382</commune>
        <commune>24383</commune>
        <commune>24384</commune>
        <commune>24385</commune>
        <commune>24386</commune>
        <commune>24388</commune>
        <commune>24389</commune>
        <commune>24392</commune>
        <commune>24393</commune>
        <commune>24395</commune>
        <commune>24396</commune>
        <commune>24402</commune>
        <commune>24404</commune>
        <commune>24405</commune>
        <commune>24406</commune>
        <commune>24407</commune>
        <commune>24412</commune>
        <commune>24413</commune>
        <commune>24414</commune>
        <commune>24415</commune>
        <commune>24416</commune>
        <commune>24419</commune>
        <commune>24420</commune>
        <commune>24422</commune>
        <commune>24423</commune>
        <commune>24426</commune>
        <commune>24427</commune>
        <commune>24431</commune>
        <commune>24432</commune>
        <commune>24433</commune>
        <commune>24435</commune>
        <commune>24437</commune>
        <commune>24438</commune>
        <commune>24441</commune>
        <commune>24445</commune>
        <commune>24446</commune>
        <commune>24450</commune>
        <commune>24454</commune>
        <commune>24456</commune>
        <commune>24461</commune>
        <commune>24466</commune>
        <commune>24470</commune>
        <commune>24471</commune>
        <commune>24472</commune>
        <commune>24478</commune>
        <commune>24483</commune>
        <commune>24487</commune>
        <commune>24488</commune>
        <commune>24492</commune>
        <commune>24494</commune>
        <commune>24495</commune>
        <commune>24497</commune>
        <commune>24499</commune>
        <commune>24501</commune>
        <commune>24510</commune>
        <commune>24512</commune>
        <commune>24514</commune>
        <commune>24516</commune>
        <commune>24517</commune>
        <commune>24520</commune>
        <commune>24523</commune>
        <commune>24524</commune>
        <commune>24532</commune>
        <commune>24534</commune>
        <commune>24535</commune>
        <commune>24536</commune>
        <commune>24538</commune>
        <commune>24542</commune>
        <commune>24544</commune>
        <commune>24549</commune>
        <commune>24558</commune>
        <commune>24559</commune>
        <commune>24560</commune>
        <commune>24566</commune>
        <commune>24568</commune>
        <commune>24570</commune>
        <commune>24572</commune>
        <commune>24574</commune>
        <commune>24575</commune>
        <commune>24577</commune>
        <commune>24581</commune>
        <commune>24584</commune>
        <commune>24585</commune>
        <commune>24587</commune>
    </CompetenceCommunale>
</Organisme>